body
{ 
background-image: url(http://www.ametsoc.org/background.gif);
font-size: 100%;
background-repeat: repeat-y;
background-position: center; 
margin: 0 0 0 0;
}

P  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0 0 1em;

}

P.red  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0 0 1em;
	color:#FF0000

}

P.blue  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0 0 1em;
	color:#0000FF

}


P.large  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0 0 1em;

}

P.small  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0 0 1em;

}

div.jt_job {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0 0 1em;

}


UL  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
}

UL.small  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
}

div.feedburnerFeedBlock ul {
margin-left:1.5em;
margin-bottom:0.5em;
padding-left:0;
list-style-type: sphere
}

div.feedburnerFeedBlock LI {
margin-bottom:0.5em;
}

div.feedburnerFeedBlock  {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-bottom: 0.9em;
	
}

OL  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

CENTER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

H1 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	margin-bottom: 0.3em;
}

H2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	margin-bottom: 0.3em;

}
	
H3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	margin-bottom: 0.3em;
	font-weight: boldest;
	margin-top: 0.3em;
	margin-left: 0.2em;
}
	
H4 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin-bottom: 0;
		}
		
		
H5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	margin: 0 0 1em;
	font-weight: lighter;
}

a:link {
	color: blue;
	text-decoration: none;
}
a:active { color: red; text-decoration: none }
a:visited { color: blue; text-decoration: none }
a:hover {
	color: blue;
	text-decoration: underline;
	
}

H6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: heavier;
	margin-bottom: 0;
}

.list {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: lighter;
	margin-bottom: 0;
}



UL  {margin-bottom: 0.1em;
	
}

a.nav:link {
font-family: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-size: 12px;
}
a.nav:active {
font-family: Arial, Helvetica, sans-serif;
color: white; 
text-decoration: underline; 
font-size: 12px;}

a.nav:visited {
font-family: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-size: 12px;
}
a.nav:hover {
font-family: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline;
	font-size: 12px;
}


.logo {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 1em;
}

dt  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0 0 1em;

}

.subcategorybookstore {
	list-style-position: outside;
	list-style-type: circle;
}

#menu
{
padding:0;
margin:0;
}

#menu li
{
list-style-type:none;
padding-left: 10px;
}

#box{
background:#FFFFD9;
padding:5px;
height: auto;
width: auto;
overflow: auto;
position: float;
left: 500px;
right: 500px;
top: 500px;
bottom: 500px;
}

/* button bootstrapped*/  
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 4px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-primary {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

 
.btn btn-primary:hover, 
.btn btn-primary:focus, 
.btn btn-primary:active, 
.btn btn-primary.active, 
.open .dropdown-toggle.btn btn-primary { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
} 
 
.btn btn-primary:active, 
.btn btn-primary.active, 
.open .dropdown-toggle.btn btn-primary { 
  background-image: none; 
} 

.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}	

.btn-success {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #449d44;
  border-color: #398439;
}